.u-btn {
	display: inline-block;
	height: 50px;
	padding: 0 30px;
	line-height: 50px;
	background: #fde023;
	border-bottom: 2px solid #d9b416;
	font-size: 18px;
	color: #333
}

.u-btn-02 {
	height: 44px;
	line-height: 44px
}

.u-btn:hover {
	background: #ff6100;
	border-bottom-color: #e55700;
	color: #fff
}

.u-tit {
	padding: 40px 0 50px;
	text-align: center
}

.u-tit h3 {
	font-size: 40px;
	font-weight: 400;
	color: #333
}

.u-tit p {
	margin-top: 8px;
	font-size: 22px;
	color: #666
}

.m-ban {
	background: url(/static/lxkspx/images/ban_bg.jpg) center top no-repeat
}

.m-ban .ban-logo {
	position: absolute;
	top: 45px;
	left: 3px;
	display: block;
	width: 343px;
	height: 45px
}

.m-ban .ban-tel {
	position: absolute;
	top: 40px;
	right: 0;
	height: 31px;
	padding-left: 36px;
	line-height: 30px;
	background: url(/static/lxkspx/images/ban_tel.png) center left no-repeat;
	font-size: 22px;
	font-style: italic;
	color: #fff
}

.m-ban .ban-btn {
	position: absolute;
	bottom: 86px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 0
}

.m-ban .ban-btn a {
	width: 162px;
	margin: 0 16px
}

.pxzj-link {
	height: 32px;
	padding: 25px 0;
	text-align: center;
	background: #17d57b;
	font-size: 0
}

.pxzj-link a {
	position: relative;
	display: inline-block;
	padding: 0 60px;
	font-size: 22px;
	color: #fff
}

.pxzj-link a:hover {
	color: #fdf400
}

.pxzj-link em {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 1px;
	height: 100%;
	background: #fff
}

.m-kspx {
	padding-bottom: 70px
}

.m-kspx .kspx-tab {
	position: relative;
	height: 235px;
	padding: 95px 0
}

.m-kspx .kspx-tab .tab-hd {
	text-align: center;
	font-size: 0
}

.m-kspx .tab-hd ul {
	position: absolute;
	width: 100%
}

.m-kspx .tab-hd li {
	display: inline-block;
	width: 195px;
	height: 50px;
	margin-left: -1px;
	line-height: 50px;
	background: #eff0fc;
	border: 1px solid #8f92ae;
	font-size: 20px;
	color: #333;
	cursor: pointer
}

.m-kspx .tab-hd .on {
	background: #111752;
	border-color: #111752;
	color: #fff
}

.m-kspx .tab-hd .hd-top {
	top: 0
}

.m-kspx .tab-hd .hd-btm {
	bottom: 0
}

.m-kspx .tab-box dd {
	margin: 40px 0 0 30px;
	color: #333
}

.m-kspx .tab-box dd h3 {
	margin: 5px 0;
	font-size: 18px
}

.m-kspx .tab-box dd p {
	font-size: 16px
}

.m-kspx .tab-box dd .kspx-txt {
	line-height: 40px;
	font-size: 18px
}

.m-kspx .kspx-mfcp dd p {
	margin-right: 60px;
	line-height: 40px;
	font-size: 18px
}

.m-tfnt {
	padding-bottom: 75px;
	background: #eee
}

.m-tfnt .tfnt-menu li {
	float: left;
	width: 363px;
	height: 144px;
	text-align: center;
	background: url(/static/lxkspx/images/bg_01.png) no-repeat
}

.m-tfnt .tfnt-menu h3 {
	margin: 25px 0 8px;
	font-size: 24px;
	font-weight: 400;
	color: #111752
}

.m-tfnt .tfnt-menu p {
	font-size: 16px;
	color: #333
}

.m-tfnt .tfnt-menu .menu-item-02 {
	margin: 0 25px
}

.m-tfnt .tfnt-kcts {
	margin: 45px 0 55px
}

.m-tfnt .tfnt-kcts li {
	float: left;
	position: relative;
	width: 283px;
	margin-right: 2px;
	background: #fff
}

.m-tfnt .tfnt-kcts .kcts-hd {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 142px;
	text-align: center
}

.m-tfnt .tfnt-kcts h3 {
	margin-top: 40px;
	font-size: 28px;
	font-weight: 400;
	color: #fff
}

.m-tfnt .tfnt-kcts span {
	display: block;
	width: 40px;
	height: 2px;
	margin: 5px auto 0;
	background: #fff
}

.m-tfnt .tfnt-kcts .kcts-bd {
	position: relative;
	height: 210px;
	padding: 15px;
	text-align: center
}

.m-tfnt .tfnt-kcts h4 {
	text-align: left;
	font-size: 18px;
	color: #111752
}

.m-tfnt .tfnt-kcts p {
	margin-top: 8px;
	text-align: left;
	font-size: 14px;
	color: #333
}

.m-tfnt .tfnt-kcts .u-btn {
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 140px;
	margin-left: -100px
}

.m-tfnt .tfnt-kcts .kcts-item {
	margin-right: 0
}

.m-tfnt .tfnt-tab {
	position: relative;
	width: 489px;
	height: 265px;
	padding: 10px;
	background: #fff url(/static/lxkspx/images/bg_04.jpg) right bottom no-repeat
}

.m-tfnt .tfnt-tab .tab-hd {
	position: absolute;
	bottom: 24px;
	right: 20px;
	font-size: 0;
	z-index: 2
}

.m-tfnt .tfnt-tab .tab-hd li {
	float: left;
	width: 50px;
	height: 4px;
	margin: 0 8px;
	background: #fff;
	cursor: pointer
}

.m-tfnt .tfnt-tab .tab-hd .on {
	background: #fdf400
}

.m-tfnt .tfnt-list {
	width: 603px;
	border: solid #8f92ae;
	border-width: 1px 0 0 1px
}

.m-tfnt .tfnt-list li {
	position: relative;
	float: left;
	width: 200px;
	height: 141px;
	text-align: center;
	line-height: 24px;
	border: solid #8f92ae;
	border-width: 0 1px 1px 0
}

.m-tfnt .tfnt-list li:hover {
	background: #e5e7fc
}

.m-tfnt .tfnt-list h3 {
	margin: 25px 0 8px;
	font-size: 24px;
	color: #111752
}

.m-tfnt .tfnt-list p {
	font-size: 18px;
	color: #333
}

.m-tfnt .tfnt-list em {
	display: block;
	width: 32px;
	height: 32px;
	margin: 8px auto 0;
	background: url(/static/lxkspx/images/icon_01.png) no-repeat
}

.m-banImg {
	height: 122px;
	line-height: 122px;
	text-align: center;
	background: url(/static/lxkspx/images/bg_02.jpg) no-repeat;
	font-size: 0;
	overflow: hidden
}

.m-banImg h3 {
	display: inline-block;
	font-size: 38px;
	color: #fff
}

.m-banImg a {
	padding: 0 50px;
	margin: 33px 0 0 100px;
	vertical-align: top
}

.m-tffa .tffa-cnt {
	padding: 0 100px 75px
}

.m-tffa .tffa-cnt li {
	position: relative;
	float: left;
	width: 280px;
	height: 250px;
	margin-top: 68px;
	padding-top: 90px;
	text-align: center;
	border: 1px dotted #a2a2cd
}

.m-tffa .tffa-tit {
	position: absolute;
	top: -68px;
	left: 50%;
	display: block;
	width: 119px;
	height: 136px;
	margin-left: -60px
}

.m-tffa .tffa-txt {
	line-height: 28px;
	font-size: 16px;
	color: #555
}

.m-tffa .tffa-txt b {
	font-size: 18px;
	color: #333
}

.m-tffa .u-btn {
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 172px;
	margin-left: -116px;
	font-size: 18px
}

.m-tffa .tffa-item-02 {
	margin: 0 47px
}

.m-sfsq {
	height: 505px;
	margin-bottom: 113px;
	background: url(/static/lxkspx/images/sfsq_bg.jpg) center top no-repeat
}

.m-sfsq .u-tit h3,.m-sfsq .u-tit p {
	color: #fff
}

.m-sfsq .sfsq-box {
	width: 330px;
	height: 230px;
	margin-top: 35px;
	text-align: center;
	color: #fff
}

.m-sfsq .sfsq-box h3 {
	margin: 15px 0;
	font-weight: 400;
	color: #fdf400
}

.m-sfsq .sfsq-box p {
	margin-bottom: 15px;
	font-size: 18px
}

.m-sfsq .sfsq-box a {
	display: block;
	width: 142px;
	height: 38px;
	margin: 0 auto;
	text-align: center;
	line-height: 37px;
	border: 1px solid #fdf400;
	border-radius: 40px;
	font-size: 16px;
	color: #fdf400
}

.m-sfsq .sfsq-box a:hover {
	background: #fdf400;
	color: #333
}

.m-sfsq .sfsq-bkzl h3 {
	line-height: 40px;
	font-size: 26px;
	font-weight: 400
}

.m-sfsq .sfsq-bkzl b {
	font-weight: 400;
	color: #fff
}

.m-sfsq .sfsq-ksfl h3 {
	margin: 20px 0;
	line-height: 32px;
	font-size: 28px;
	font-weight: 400
}

.m-sfsq .sfsq-ksfl b {
	font-weight: 400;
	font-size: 18px;
	color: #fff
}

.m-sfsq .sfsq-tfmk {
	position: absolute;
	top: 33px;
	left: 50%;
	width: 446px;
	height: 413px;
	margin-left: -223px;
	text-align: center;
	background: url(/static/lxkspx/images/xsmf_bg.png) no-repeat
}

.m-sfsq .sfsq-tfmk h3 {
	margin-top: 55px;
	font-size: 30px;
	color: #333
}

.m-sfsq .sfsq-tfmk p {
	margin: 12px 0 20px;
	font-size: 16px;
	color: #555
}

.m-mst {
	margin-bottom: 75px
}

.m-mst .mst-list {
	width: 750px
}

.m-mst .mst-item {
	float: left;
	width: 237px;
	margin: 11px 11px 0 0;
	border: 1px solid #babddb
}

.m-mst .item-img {
	width: 237px;
	height: 151px;
	overflow: hidden;
	position: relative;
	background: #d8d9de
}

.m-mst .item-img .ms {
	width: 237px;
	position: absolute;
	top: -60px;
	left: 0
}

.m-mst .mst-item .item-bd {
	padding: 10px 0;
	line-height: 32px;
	text-align: center;
	background: #fff;
	color: #333
}

.m-mst .mst-item .item-bd h3 {
	font-size: 18px
}

.m-mst .mst-item .item-bd p {
	height: 44px;
	line-height: 22px;
	font-size: 15px
}

.m-mst .mst-hg {
	position: absolute;
	left: 740px;
	bottom: 0
}

.m-zsal {
	background: #eee url(/static/lxkspx/images/zsal_bg.jpg) center top no-repeat
}

.m-zsal .tab-hd {
	text-align: center;
	font-size: 0
}

.m-zsal .tab-hd li {
	display: inline-block;
	width: 235px;
	height: 52px;
	margin: 0 25px;
	text-align: center;
	line-height: 52px;
	border: 1px solid #111752;
	border-radius: 8px;
	font-size: 22px;
	color: #111752;
	cursor: pointer
}

.m-zsal .tab-hd .on {
	background: #111752;
	color: #fff
}

.m-zsal .tab-bd {
	margin-top: 70px
}

.m-zsal .tab-box dl {
	padding-bottom: 30px
}

.m-zsal .tab-box dt {
	float: left;
	position: relative;
	width: 170px;
	height: 170px;
	margin-left: 65px;
	text-align: center;
	line-height: 170px;
	background: #272868;
	border-radius: 100%;
	font-size: 30px;
	color: #fff
}

.m-zsal .tab-box dt span {
	position: absolute;
	top: -12px;
	right: -20px;
	display: block;
	width: 72px;
	height: 72px;
	text-align: center;
	line-height: 72px;
	background: #2ba153;
	border: 3px solid #fff;
	border-radius: 100%;
	font-size: 24px
}

.m-zsal .tab-box dd {
	position: relative;
	float: right;
	width: 854px;
	padding: 0 0 20px 24px;
	border-left: 1px solid #d2d2d2
}

.m-zsal .tab-box dd em {
	position: absolute;
	top: 0;
	left: -7px;
	display: block;
	width: 13px;
	height: 13px;
	background: #d2d2d2;
	border-radius: 100%
}

.m-zsal .tab-box dd p {
	line-height: 32px;
	font-size: 16px;
	color: #333
}

.m-zsal .tab-box dd h4 {
	margin: 20px 0 25px;
	font-size: 18px;
	font-weight: 400;
	color: #333
}

.m-zsal .tab-box dd h4 b {
	color: #111752
}

.m-zsal .tab-box .tfxy-khdy {
	width: 516px;
	margin-top: 8px
}

.m-zsal .tab-box .tfxy-khdy li {
	position: relative;
	width: 256px;
	height: 177px;
	margin-bottom: 4px
}

.m-zsal .tab-box .tfxy-khdy li p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: rgba(0,0,0,.7);
	font-size: 16px;
	color: #fff
}

.m-zsal .tab-tfxy {
	padding-bottom: 50px
}

.m-zsal .tab-satxy dl {
	margin-bottom: 40px;
	border-bottom: 1px dotted #272868
}

.m-zsal .tab-satxy dt span {
	font-size: 20px
}

.m-zsal .tab-satxy dd h4 {
	margin-bottom: 10px
}

.m-zsal .tab-satxy dd h4 span {
	display: inline-block;
	margin: 0 30px;
	color: red
}

.m-zsal .tab-satxy .satxy-txt {
	margin-bottom: 20px;
	font-size: 18px
}

.m-fktf {
	padding-bottom: 75px
}

.m-fktf .fktf-gfxy {
	float: left;
	width: 431px;
	text-align: center;
	border-radius: 8px;
	box-shadow: 0 0 10px #999;
	overflow: hidden
}

.m-fktf .fktf-gfxy h3 {
	height: 54px;
	line-height: 54px;
	background: url(/static/lxkspx/images/fktf_tit.png) no-repeat;
	font-size: 22px;
	color: #fff
}

.m-fktf .fktf-gfxy .gfxy-tab {
	background: #fff
}

.m-fktf .fktf-gfxy .tab-hd li {
	float: left;
	width: 50%;
	height: 40px;
	line-height: 40px;
	background: #eee;
	font-size: 18px;
	color: #333;
	cursor: pointer
}

.m-fktf .fktf-gfxy .tab-hd .on {
	background: #fff900;
	color: #111752
}

.m-fktf .fktf-gfxy .tab-box {
	padding-bottom: 30px
}

.m-fktf .fktf-gfxy .tab-box h4 {
	margin: 25px 0 12px;
	font-size: 18px;
	color: #491449
}

.m-fktf .fktf-gfxy .gfxy-xyal li {
	line-height: 28px;
	font-size: 14px;
	color: #333
}

.m-fktf .fktf-gfxy .gfxy-xyal li span {
	display: inline-block;
	margin: 0 10px
}

.m-fktf .fktf-gfxy .gfxy-xyal li a {
	color: #491449
}

.m-fktf .fktf-gfxy .gfxy-xyal li a:hover {
	color: red
}

.m-fktf .fktf-gfxy .gfxy-menu {
	margin-top: 20px;
	font-size: 0
}

.m-fktf .fktf-gfxy .gfxy-menu li {
	display: inline-block;
	width: 81px;
	height: 80px;
	margin: 0 8px;
	line-height: 80px;
	vertical-align: top;
	background: url(/static/lxkspx/images/fktf_bg.png) no-repeat;
	font-size: 16px;
	color: #333
}

.m-fktf .fktf-gfxy .gfxy-menu li span {
	display: inline-block;
	margin-top: 16px;
	line-height: 24px
}

.m-fktf .fktf-gfxy .gfxy-xybd {
	padding: 20px 20px 0
}

.m-fktf .fktf-gfxy .gfxy-xybd .sub-bd,.m-fktf .fktf-gfxy .xybd-hd {
	width: 390px
}

.m-fktf .fktf-gfxy .xybd-hd {
	height: 37px;
	line-height: 36px;
	border: solid #ccc;
	border-width: 1px 0 0 1px;
	background: #e5e7fc;
	font-size: 16px;
	overflow: hidden
}

.m-fktf .fktf-gfxy .gfxy-xybd .sub-bd {
	border-left: 1px solid #ccc
}

.m-fktf .fktf-gfxy .gfxy-xybd span {
	float: left;
	width: 194px;
	text-align: center;
	border: solid #ccc;
	border-width: 0 1px 1px 0
}

.m-fktf .fktf-gfxy .gfxy-xybd li {
	height: 27px;
	line-height: 26px;
	font-size: 14px;
	color: #333;
	overflow: hidden
}

.m-fktf .fktf-offer {
	position: relative;
	float: right;
	width: 701px;
	height: 337px;
	overflow: hidden
}

.m-fktf .fktf-offer .tab-hd {
	position: absolute;
	bottom: 45px;
	left: 90px;
	font-size: 0;
	z-index: 2
}

.m-fktf .fktf-offer .tab-hd li {
	float: left;
	width: 50px;
	height: 4px;
	margin: 0 8px;
	background: #fff;
	cursor: pointer
}

.m-fktf .fktf-offer .tab-hd .on {
	background: #fdf400
}

.m-fktf .fktf-offer .tab-box {
	position: relative
}

.m-fktf .fktf-offer .offer-info {
	position: absolute;
	top: 0;
	right: 0;
	width: 224px;
	height: 100%;
	padding-left: 40px;
	background: url(/static/lxkspx/images/bg_03.png)
}

.m-fktf .fktf-offer .offer-info h3 {
	margin: 70px 0 8px;
	font-size: 18px;
	color: #fff900
}

.m-fktf .fktf-offer .offer-info p {
	line-height: 28px;
	font-szie: 16px;
	color: #fff
}

.m-fktf .fktf-offer .offer-info b {
	color: red
}

.nine {
	padding: 56px 0 50px;
	background: #1a2124
}

.nineC .titP {
	text-align: center
}

.nineC .titP p {
	font-size: 18px;
	color: #fff;
	margin-top: 27px;
	line-height: 31px;
	text-align: center
}

.nineC .titP a {
	margin: 47px auto 0;
	width: 365px;
	height: 57px;
	line-height: 57px;
	display: block
}

.nineC .xin_xiaoqu .xin_xiaoquD dl a:hover {
	background: #ffdb07
}

.anniu {
	text-align: center;
	font-size: 20px;
	color: #232831;
	background: #3dd2ae;
	border-radius: 30px
}

.anniu:hover,.nineSli .bd .box dl dd a:hover {
	background: #ffdb07
}
.m-mst .fourC {
	width: 1140px;
	margin: 0 auto;
	padding-top: 44px
}

.m-mst .fourC .box01 {
	margin:0 auto;
	font-size: 0
}
.m-mst .left{
    float: left;
}
.m-mst .fourC .box01 dl {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 14px 9px 0 0;
	width: 216px;
	height: 169px
}

.m-mst .fourC .box01 dl dt {
	width: 216px;
	height: 169px;
	overflow: hidden;
	position: relative;
	background: #d8d9de
}

.m-mst .fourC .box01 dl dt .ms {
	width: 216px;
	position: absolute;
	top: -60px;
	left: 0
}

.m-mst .fourC .box01 dl dd {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 206px;
	padding: 4px 0 4px 10px;
	color: #fff;
	background:rgba(0,0,0,.4)
}

.m-mst .fourC .box01 dl .dd01 {
	padding: 14px 0 14px 10px
}

.m-mst .fourC .box01 dl dd h3 {
	font-size: 16px;
	line-height: 23px
}

.m-mst .fourC .box01 dl dd p {
	font-size: 14px;
	line-height: 21px
}

.m-mst .fourC .box02 {
	width: 442px;
	padding-top: 26px;
	position: relative
}

.m-mst .fourC .box02 .boxT {
	position: absolute;
	left: 238px;
	top: 21px
}

.m-mst .fourC .box02 .boxT h2 {
	font-size: 18px;
	color: #232831;
	line-height: 28px
}

.m-mst .fourC .box02 .boxT p {
	font-size: 14px;
	color: #232831;
	line-height: 30px;
	margin-top: 10px
}